## 私密云备份客户端部署

### 请先确定您的系统是否支持systemd，如果支持请使用第一种安装方式，不支持请使用第二种安装方式

### 安装方式一
> - 将解压后的所有文件和目录上传到服务器的 /srv 这个目录下面
> - 将systemd目录中的backupper.service文件复制到服务器的 /lib/systemd/system 目录下面
> - 分别执行下面的命令启动服务
> -  systemctl enable backupper
> -  systemctl start backupper


### 安装方式二
> - 安装daemontools守护进程工具
>> -  进入到daemontools目录
>> -  cd daemontools
> -  解压daemontools-0.76.tar.gz文件
>> -  tar -zxf daemontools-0.76.tar.gz
> - 安装daemontools
>> -  sudo ./package/install
> - 创建程序运行目录
>> -  mkdir -p /service/backup
>> -  将资源包解压并上传到服务器的[/service/backup](/service/backup)这个目录下面
> - 执行下面的命令启动服务
>> -  supervise /service/backup/backupper & > /dev/null


### 访问
> - 打开您的Firefox或Chrome浏览器
> - 在浏览器地址栏中输入[http://127.0.0.1:10239](http://127.0.0.1:10239)
